<?php
    ob_start();
    @session_start();
    date_default_timezone_set('Asia/Kolkata');

    require_once("function/MySqlDb.php");
    require_once("function/functions.php");
    $db = new MySqlDb('localhost','savarnacloudtech_track','techno@123','savarnacloudtech_track');

    define("URL_ROOT","https://".$_SERVER['HTTP_HOST']);

?>